//--------------------------------------------------------------------
//  SD_PlayerSkeleton クラスの使用例（音量調節付き SD オーディオプレーヤー）
//      SD のファイル: *.wav
//                   PCM，16 ビットステレオ，標本化周波数 44.1 kHz
//                   上記以外の形式は扱わない
//      出力：モノラル（L+R，左右チャンネルに同じものを出力）
//
//  2017/04/09, Copyright (c) 2017 MIKAMI, Naoki
//--------------------------------------------------------------------

#include "VolumeCtrl.hpp"
using namespace Mikami;

int main()
{
    VolumeCtrl myPlayer("SD Player with Volume Control");
    myPlayer.Execute();
}
